Subject: Ticket Assigned - Guys! How come you are not sharing any receipt for the on line orders I made order and money was ded...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jun 2020 08:35:02 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Guys! How come you are not sharing any receipt for the on line orders I made order and money was ded... Guys! How come you are not sharing any receipt for the on line orders I made order and money was deducted however I have received missing items how I can track this back https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1230382